h2
span{background-image:url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/text-headers.png)}body{min-width:985px}#page{min-height:1540px}#content{margin-top:25px;margin-right: -140px}.contentWrap{padding-right:5px}.float-wrap{margin-left: -130px}.outer{border-left:0 solid #fff;border-right:165px solid #fff}#nav2{margin:0
-760px 0 0;float:left;width:100%;height:24px;position:relative;left:130px;background:#3D3D99;padding-right:5px;min-height:0;padding-top:0}* html
#nav2{position:relative}#nav3{border-top:24px solid #3D3D99}#nav3 a
img{margin-bottom:0}#weather-block{color:white;float:right;width:175px}#weather-block
h3{font-size:0.8em;font-weight:bold;margin:0;text-align:left}#weather-block
.figure{font-family:arial;height:63px;font-size:0.8em;font-family:arial,helvetica,sans-serif;font-weight:normal}#weather-block .figure
img{margin-right:1px;float:left}#weather-block
.conditions{width:100px;float:left;line-height:1.2em}#weather-block ul,
#weather-block
li{margin:0;padding:0;list-style:none;text-indent:0;float:left;clear:both}#weather-block
p{text-align:center;clear:both;float:none}#weather-block
a{font-size:0.9em;color:#83BCFF}#weather-block a
img{margin:0
0 1px 1px}ul#navmenu{margin:0;border:0
none;padding:0;width:500px;list-style:none;height:24px;background-color:#3D3D99}ul#navmenu li,
ul#navmenu li
li{margin:0;border:0
none;padding:0;float:left;display:inline;list-style:none;position:relative;height:24px}ul#navmenu
ul{margin:0;border:0
none;padding:0;width:160px;list-style:none;display:none;position:absolute;background-color:transparent;top:24px;left:0}ul#navmenu li li
a{background-color:#3D3D99;color:white;display:block;padding:0
6px}ul#navmenu ul:after{clear:both;display:block;font:1px/0px serif;content:".";height:0;visibility:hidden}ul#navmenu ul
li{width:160px;float:left;display:block !important;display:inline}ul#navmenu
a{border:1px
solid #4D4DBF;border-right-color:#2E2E73;border-bottom-color:#2E2E73;padding:0
18px 0 6px;float:none !important;float:left;display:block;background:#3D3D99 url(/graphics/drop-arrow.gif) no-repeat scroll right 9px;color:#EEF;width:auto;font:bold 10px/22px Arial, Helvetica, sans-serif;text-decoration:none;height:auto !important;height:1%}ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover
a{background-color:#5252CC;color:#EEF}ul#navmenu li:hover li a,
ul#navmenu li.iehover li
a{float:none;background:#3D3D99;color:#FFF;font-weight:normal}ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover
a{background:#5252CC;color:#FFF}ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li
a{background:#3D3D99;color:#666}ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover
a{background:#5252CC;color:#FFF}ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li
a{background:#3D3D99;color:#666}ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover{background:#5252CC;color:#FFF}ul#navmenu ul ul,
ul#navmenu ul ul
ul{display:none;position:absolute;top:0;left:160px}ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul
ul{display:none}ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover
ul{display:block}ul#navmenu .widelist
li{width:280px}ul#navmenu li ul
li.new{background-image:none;min-height:1em;padding-left:0}ul#navmenu li li.new a,
ul#navmenu li li.new a:hover,
ul#navmenu li.new
a{background-image:url(/graphics/New-small-off.png);background-repeat:no-repeat;background-position:3px;padding-left:2em}ul#navmenu li li.new a:hover{background-image:url(/graphics/New-small-on.png)}ul#navmenu li.new
a{background-color:#3D3D99}.contentWrap
h2{width:95%;float:left;font-size:105%;border-bottom:1px solid black;font-family:Verdana,Arial,Helvetica,sans-serif;padding-bottom:0.2em;line-height:1em}#content h2 a,
#content h2 a:link,
#content h2 a:hover{color:black}#content
.link{padding:0;margin:0;font-family:"Trebuchet MS",trebuchet,helvetica;font-weight:bolder;line-height:1.5em}#content .itembox
p.link{display:block;margin-left:21px;margin-top: .5em;float:left}.contentWrap
p{font-family:arial,helvetica,sans-serif;color:#333}#imgstory{padding-right:5px;border-right:1px dotted #777;margin:0
1% 5px 0;line-height:1.2em;float:left;width:50%;min-width:350px;max-width:60%;min-height:320px}#imgstory
h3{font-weight:bolder;margin:0
0 0.25em 0;font-family:Verdana,Arial,Helvetica,sans-serif;line-height:1.4em}#imgstory
p{line-height:1.4em;margin:5px}#imgstory
img{border:1px
solid black}.hor-photo{width:350px;padding:0;margin:auto;text-transform:inherit}.hor-photo
.figure{width:300px;display:block;margin:0.5em auto;text-align:center}.hor-photo
p{text-align:left}.vert-photo{width:100%;padding:0;margin:auto;text-align:left;text-transform:inherit}.vert-photo
img{margin-right:5px;float:left}.vert-photo
p{text-align:left}.vert-photo
.photocredit{float:left;clear:left}.vert-photo
.headshot{float:left;text-align:center;margin:0
0.5em 0.3em 0;width:110px}#imgstory.vert-photo .headshot
p{text-align:center;clear:both;font-style:italic;font-weight:bold;font-size:0.85em;margin:0.1em}.vert-photo .headshot
img{clear:both;float:none;display:inline;margin:0}.photocredit{margin:0;font-size:0.8em;font-family:arial,helvetica;font-variant:small-caps;text-align:right}#mainstory{margin:0
0.7em .5em 0.7em;font-size:1em;line-height:1.3em;float:left;margin-bottom:0;padding:0
0 0.5em 0;width:43%;min-width:43%;min-height:15em}#mainstory
p{margin:0
0.3em}#mainstory h2,
#mainstory
h3{font-weight:bolder;margin:0
0 0.25em 0;font-family:Verdana,Arial,Helvetica,sans-serif}div.breaking{border:1px
solid #c81324;padding-right:0}#imgstory.breaking{padding-right:0;border-right:1px solid #C81324}#mainstory.breaking
p{margin-top:0.5em}div.breakhead{background:#c81324;padding:0.5em;margin-bottom:0.5em}div.breakhead p,
div.breakhead
a{color:white;display:inline}div.breakhead
p{display:inline;font-variant:small-caps;font-style:italic}div.breakhead
h3{display:inline}.news-wrap{background:transparent url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/bg-news.png) no-repeat scroll left top;float:left;width:100%}#localstories{font-size:80%;margin-top:0}#localstories
h3{font-size:1.1em}#localstories.news-wrap{float:none}#localstories
.storylist{width:380px}#morestories{display:none}#content
h2#newshead{width:auto}#headwrap{width:380px;float:left;clear:right;margin-bottom: -200px;padding-bottom:200px;background:transparent url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/bg-news.png) no-repeat scroll left 26px}#headwrap:after,#mainContainer:after{content:".";display:block;height:0;clear:both;visibility:hidden}.itembox{width:30%;font-size:80%;float:left;margin:5px
5px 5px 0}.itembox
h3{font-weight:bold;font-size:1em;font-family:Verdana,Arial,Helvetica,sans-serif;margin:0.7em 0 0 0.2em}.itembox
ul{clear:both;font-family:Verdana,Arial,Helvetica,sans-serif;margin-left:0.2em}.itembox ul,
.itembox
li{list-style:none;clear:both}.itembox
img{float:left}.storylist{width:100%;line-height:1.4em;float:left}.storylist
h3{line-height:1.2em;padding:0;background:transparent url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/bg-news.png) no-repeat scroll -549px -3px;padding-left:21px}.storylist
h3.wphotos{background-position: -552px -112px}.storylist
h3.wvideo{background-position: -552px -221px}.storylist
p{display:none;margin:0
0 0.5em 0}p.storydate{display:inline;color:#999;margin-bottom:0;padding-left:21px}.w-1{background:transparent url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/backgrounds.png) no-repeat scroll left -50px;padding:0
0 0 21px}.w-1
a{color:#FFF}.w-2{background:transparent url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/backgrounds.png) no-repeat scroll right -50px;padding:0
21px 0 0pt;height:260px;text-align:center}.itembox
h2{background:transparent url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/backgrounds.png) no-repeat scroll left top;padding:0
0 0 21px;margin:0;width:auto;float:left;border-bottom:0;text-align:center}.itembox h2 a,
.classifieds-tab
a{background:transparent url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/backgrounds.png) no-repeat scroll right top;display:block;padding:0
3px 0 0pt}.itembox h2
img{margin-top:2px}#content .list-box h2 img,
.itembox h2
img{float:none;position:relative;left: -8px}.list-box h2 a,
.classifieds-box h2
a{padding-right:21px;height:36px}.list-box
h2{float:none}h2 span,
.classifieds-tab
span{display:block;width:108px;height:26px;background-image:url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/text-headers-w-state.png);background-repeat:no-repeat;text-indent: -9000px;margin-left: -9px}.highlight-box h2 span,
.list-box h2 span,
.classifieds-box h2
span{margin:0
auto}#localstories h2
span{background-position:0 	   0;width:115px}#sports-box h2
span{background-position: -150px 0;width:125px}#gallery-box h2
span{background-position: -298px 0;width:130px}#guide-box h2
span{background-position: -450px 3px;width:115px}#video-box h2
span{background-position: -600px 0;width:120px}#poll-box h2
span{background-position: -750px 0;width:47px}#statesports-box h2
span{background-position: -1520px 0;width:125px}#statestories-box h2
span{background-position: -1380px 0;width:115px}#cars-box h2 span,
#cars-tab
span{background-position: -900px  0;width:145px;height:35px}#homes-box h2 span,
#homes-tab
span{background-position: -1047px 0;width:152px;height:35px}#rentals-box h2 span,
#rentals-tab
span{background-position: -1200px 0;width:155px;height:35px}hr{width:100%;visibility:hidden;height:1px;margin:0;padding:0;clear:both}hr.narrow-sep{display:none}#main300x250,#cars-box{clear:left}#localstories{clear:right}#restaurants-box li
li{font-size:1.2em;padding-top:0.4em}.classifieds-tab{padding:0pt 0pt 0pt 21px;width:140px;height:36px;margin:5px
0pt 5px 3px;background:transparent url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/backgrounds.png) no-repeat scroll 0 -350px}.classifieds-tab
a{background:none}.classifieds-tab
span{margin-left:-18px}#cars-tab
span{margin-left: -9px}#nav3 #showtime
img{margin-left:3px;margin-bottom:5px;float:left;clear:both}#statestories-box{width:40%}#poll-box{width:58%;max-width:500px}#poll-box
h3{font-size:1.1em;margin:0.5em 0 0.5em 0.5em}.itembox
img.new_icon{float:left;margin:3px
15px 0;display:block}#content p.poll_single_link
a{font-size:1.4em;margin:1em;display:block}#nav3
.miscblock{margin-top:5px}.pollbox{display:block;width:auto;font-family:Verdana,Helvetica,sans-serif;text-align:left}.pollbox
dt{font-weight:bold}.pollbox dt,dd{display:inline}.pollbox
dd{font-size:0.8em}.pollbox
dd.bar{display:block;height:2.5em}.pollbox dd.bar
span{font-size:8px;display:block;height:10px;background-image:url(http://wayne-printing-inc-co-graphics.s3.amazonaws.com/bars.png);background-repeat:repeat-x}.bar-2{background-position:0 -10px}.bar-3{background-position:0 -20px}.bar-4{background-position:0 -30px}.bar-5{background-position:0 -40px}.pollbox
label{display:block;margin:0.6em 0.2em}.pollbox
p{margin:0.5em 0}.pollbox
a{display:block;margin-top:1em;font-size:0.9em}#poll-box.manyopts
*{font-size:x-small}#poll-box.manyopts
label{margin: .1em .1em .3em .5em}#poll-box.manyopts label
input{vertical-align:bottom}#poll-box.manyopts #poll-results-link{margin-right:2em}#poll-box.manyopts
dd.bar{height:auto;margin-bottom:3px}.list-box{border-bottom:1px solid #838aa6}.list-box
ul{margin:0
2px 0 0}.list-box ul
li{padding:0.3em 0;float:left;width:100%;background:#d9eaff;border-right:1px solid #838aa6;border-left:1px solid #838aa6}.list-box ul
ul{float:none;display:block;clear:none;margin-left:85px}.list-box ul ul
li{padding:0;border-right:none;border-left:none;margin-bottom:0.4em;font-size:0.95em;background:none;clear:none;float:none}.list-box li
a{text-decoration:underline}.list-box
li.odd{background:#FFF}.list-box ul li
img{margin:2px}.classifieds-box{background:#d9eaff;border-bottom:1px solid #83a694;width:32.5%}.classifieds-box
h2{padding:0
0 0 21px;margin:0;width:auto;float:none;border-bottom:0;text-align:center}.classifieds-box h2
a{display:block;padding:0
10px 0 0pt;height:36px}.classifieds-box h2
img{float:none;position:relative;left: -5px}.classifieds-box
ul{margin:0
2px 0 0}.classifieds-box ul
li{float:left;width:100%;border-right:1px solid #83a694;border-left:1px solid #83a694;height:6.5em}.classifieds-box ul
ul{max-width:170px;width:174px;float:left;display:block;clear:none;padding-left:0.3em}.classifieds-box ul ul
li{padding:0;border-right:none;border-left:none;margin-bottom:0.4em;font-size:0.95em;float:left;clear:both;height:auto}.classifieds-box li
a{text-decoration:underline}.classifieds-box
li.odd{background:#FFF}.classifieds-box ul li
img{margin-left:2px;margin-top:1.1em}div#video-box{font-size:0.9em}div#video-box .figure
img{margin-top:0.2em}#video-box p
a{font-size:0.85em}.list-box h2
img{margin-top:3px}#guide-box
li{line-height:1.5em}#gallery-box{position:relative}#c_wrap{clear:both;overflow:hidden;width:200px;position:relative;margin:0
auto}#gal_next,#gal_prev{position:absolute;display:block;right:1.5%;top:55px;width:45px;height:36px;background-image:url(/graphics/arrows.png);background-repeat:no-repeat;background-position:left;padding:25px
0;opacity:0.4}#gal_prev{left:1.5%;right:inherit;background-position:right}#gal_next:hover,#gal_prev:hover{opacity:1}#c_wrap
.figure{width:1440px;position:relative;left:0}#c_wrap .figure
a{width:200px;margin-right:10px}.highlight-box{}.highlight-box
h2{background:none;text-align:center;border-bottom:none;width:100%;margin:0.6em 0 0.1em 0;padding:0}.highlight-box h2
a{background:none;padding:0}.highlight-box h2
img{float:none}.highlight-box
.figure{width:100%;text-align:center;margin:0
auto}.highlight-box .figure
a{display:block;margin:3px
auto;float:left;width:100%}.highlight-box
a.small_text{font-size:x-small}.highlight-box .figure
img{border:1px
solid gray;float:none}.highlight-box .figure
span{font-size:1em;line-height:1.3em;display:block;float:none;margin-top:5px}.highlight-box a span.date,
.highlight-box a:hover
span.date{display:inline;color:#b5bcda;text-decoration:none !important}#main300x250
img{}#main300x250,#sports-box{min-width:305px}.verbose
#morestories{display:block}.verbose
.storylist{height:13.5em;margin:0.4em;width:48%}.verbose .storylist
p{display:inline}.verbose .storylist
h3{font-weight:bold;font-size:1.2em;display:block;background:none;padding-left:0}.verbose .storylist
p.link{font-weight:normal;display:block}.verbose .storylist
p.storydate{display:block;padding-left:0}body.varWidth{min-width:750px}.varWidth #miscfeatures
p{padding:0
5px}.varWidth
#imgstory{width:350px}.varWidth hr.narrow-sep{display:block}.varWidth hr.wide-sep{display:none}.varWidth
#headwrap{width:100%}.varWidth
#localstories{width:auto;float:none;margin-left:365px;padding-right:7px}.varWidth #poll-box,
.varWidth #statestories-box{width:49%}.varWidth #localstories
.storylist{width:100%}.varWidth
.itembox{width:49%}.varWidth
#main300x250{clear:left}.varWidth #guide-box,
.varWidth #statestories-box,
.varWidth #cars-box{clear:left}.varWidth #gallery-box{width:44%}.varWidth .classifieds-box ul
ul{width:69%}.varWidth #rentals-box{clear:both}.varWidth .verbose
.storylist{height:12em}.varWidth #sports-box{width:49%;min-width:49%}.moreinfo{margin:0.5em;float:left}div.runner{float:left;clear:both;width:100%;margin-bottom:0.5em}div.runner
div{background:transparent url(/graphics/runner.png) no-repeat scroll left top;padding-left:15px;margin-right:10px}div.runner
.new{color:red}div.runner div
p{background:transparent url(/graphics/runner.png) no-repeat scroll right top;padding-right:15px;padding-top:10px;font-size:1.3em;min-height:40px}div.runner div
p{text-align:center}div.runner
img{vertical-align:middle;margin:0
5px}.extrabox,#topagent{width:158px;text-align:center;border:1px
solid #AAA;margin:0.5em 0pt 5px 3px;padding:0.3em 0}#topagent,
#topagent
p{text-align:center;font-family:"Trebuchet MS",Helvetica,sans-serif}#topagent
img{margin:2px
auto 0}#topagent
h3{text-transform:uppercase;font-size:1.2em;margin:0.2em;padding:0;color:#000}#topagent
a{margin:0.2em}#topagent a
img{margin:0;border:1px
solid #000}#topagent
span{display:block}#topagent
.disclaimer{color:#CCC;text-align:left}#popupMask{position:fixed;top:0;left:0;width:100%;height:100%;z-index:50000;overflow:hidden;text-align:center;background-image:url(/graphics/semitrans.png)}#popupWrap{z-index:50001;position:fixed;top:50%;left:50%;-webkit-box-shadow:10px 10px 25px rgba(0, 0, 0, 0.6);-moz-box-shadow:10px 10px 25px rgba(0, 0, 0, 0.6);background:#000;color:white}#popupWrap
span{position:absolute;display:block;top:0;right:0;width:25px;height:25px;background-color:#232358;color:#FFF;opacity:0.3;text-align:center;font-size:22px;line-height:25px;font-weight:bold;cursor:pointer;font-family:arial;z-index:50002}#popupWrap span:hover{opacity:1}#popupWrap .video-normal{text-align:center;margin:0
auto;padding:10px}#popupWrap .video-normal
h3{padding:0.5em;padding-top:0.3em}#popupWrap
a{color:#FFF;padding:3px;background:#3d3d99;margin-bottom:5px;float:left}